Status: New Start date: 2015-06-15
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 30%
Category: Library and Apps Estimated time: 0:00 hour

Target version:
Module: dcmdata, decmnet, demsr Compiler:

Operating System:

Description

Add support for new Extensible SR Storage SOP Class. Might require some "fundamental" changes in Module "dcmsr".

History

#1 - 2015-06-16 12:11 - JO6rg Riesmeier
- Description updated

- Module set to dcmdata, dcmnet, dcmsr

#2 - 2015-11-17 12:48 - J6rg Riesmeier
- % Done changed from 0 to 30

Minimal support for this new SR IOD and SOP Class has been added with the follwing commits:

#3 - 2016-10-27 13:32 - J6rg Riesmeier
- Target version deleted (3.6.1+)
